/**** GLOBAL STUFF ****/

body {
font-family: Georgia, "Times New Roman", Times, serif;
background: #d6ecee url("/sites/default/themes/blueprint/css/images/body_bg.jpg") repeat 0 0;
}

p {
font-size: 1.2em;
}
a {
color: #00a4e1;
text-decoration: none;
}


/**** HEADER ****/
#header {
background: url("/sites/default/themes/blueprint/css/images/header_bg.jpg") no-repeat scroll 50% 0;
height: 124px;
margin-top: -20px;
}
#header h1 a {
background: url("images/logo.png") no-repeat scroll 0 0 transparent;
float: left;
height: 109px;
margin-bottom: 0;
text-indent: -9999px;
width: 369px;
margin-top: 8px;
}
#header .container {
margin-bottom: 0px;
}
div.tabs {
clear: both;
}
/**** Menu ****/

ul#main-nav {
background: url("/sites/default/themes/blueprint/css/images/menu_bg.png") repeat scroll 0 0;
float: left;
list-style: none;
margin: -5px 0 0;
padding: 0;
width: 950px;
}
ul#main-nav li {
background: url("/sites/default/themes/blueprint/css/images/link_bg.gif") no-repeat scroll left center;
float: left;
margin: 0;
padding: 0;
}

#main-nav li#homeNav a {
color: #fee690;
background-color: #1ba0c6;
}
#main-nav li.firstLink {
background: none;
margin-left: 30px;
}
#main-nav li a {
color: #FFFFFF;
display: block;
font-size: 15px;
font-weight: bold;
margin: 8px 8px 4px;
padding: 3px 5px;
text-decoration: none;
}

#main-nav li.first {
background: none repeat scroll 0 0 transparent;
margin-left: 30px;
}

#main-nav li.active-trail a {
background-color: #1BA0C6;
color: #FEE690;
}


/**** Welcome Area ****/
.welcomeInfo {
background: url("/sites/default/themes/blueprint/css/images/welcome_bg.jpg") no-repeat scroll right bottom transparent;
float: left;
height: 325px;
width: 950px;
margin-bottom: 20px;
}
.welcomeInfo h3 {
background: url("/sites/default/themes/blueprint/css/images/welcome_title.jpg") no-repeat scroll right bottom transparent;
height: 63px;
margin-left: 32px;
margin-top: 23px;
text-indent: -9999px;
width: 384px;
}
.welcomeInfo p {
color: #E84DA2;
float: left;
font-size: 1.5em;
margin: 0 31px 10px 40px;
text-shadow: 0 1px 0 #FFFFFF, 0 -1px 0 #DDDDDD;
width: 430px;
}
.welcomeInfo img {
-moz-box-shadow: 2px 4px 15px rgba(0, 0, 0, 0.3);/* for Firefox 3.5+ */
	-webkit-box-shadow:2px 4px 15px rgba(0, 0, 0, 0.3); /* for Safari and Chrome */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#DDDDDD', Direction=145, Strength=3); /* for IE */
border:6px solid #FFFFFF;
float: right;
margin-right: 25px;
margin-top: 20px;
}

.front .welcomeInfo ul {
color: #00ADE8;
font-size: 1.4em;
float: left;
}
.front .welcomeInfo ul li {
list-style-image: url("/sites/default/themes/blueprint/css/images/star.gif")
}
.front .welcomeInfo ul li a {
text-decoration: underline;
}
.col-center div.node {
border-bottom: none;
margin: 0px;
}
.col-center .content a {
color: #00A4E1;
}
.front div.container, .not-front div.container {
margin: 0 auto;
}


/**** Main Content Area ****/
.front .col-center {
background-color: #FFFFFF;
min-height: 1000px;
}

.front .col-center .home_blocks {
width: 658px;
}
.front .col-center .home_blocks h3 a {
color: #FF9622;
}
.front .col-center .home_blocks p {
margin: 0 25px;
}
.front .col-center .home_blocks #block-block-1, .front .col-center .home_blocks #block-block-2, .front .col-center .home_blocks #block-block-3, .front .col-center .home_blocks #block-block-4 {
-webkit-border-radius: 5px 5px 5px 5px;
-webkit-box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2);
-moz-border-radius: 5px 5px 5px 5px;
-moz-box-shadow: 1px 1px 7px rgba(153, 153, 153, 0.2);
border: 1px dashed #8DD6F1;
float: left;
margin-left: 35px;
margin-top: 30px;
min-height: 320px;
width: 280px;
}
.front .col-center .home_blocks ul {
float: left;
width: 240px;
}

.front .col-center .home_blocks p, .front .col-center .home_blocks ul li {
color: rgba(0, 0, 0, 0.8);
font-size: 1.2em;
margin-left: 28px;
}

.front .col-center .home_blocks #block-block-1 .know{
	margin-left: 0px;
	margin-right: 0px;
	padding:0 10px;
	float:left;
	
}
.front .col-center .home_blocks #block-block-1 ul{

margin-top:-60px;
}
.front .col-center .home_blocks p img {
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.11);
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.11);
background-color: #FFFFFF;
border: 1px solid #DDDDDD;
float: right;
margin: 4px -20px 5px 5px;
padding: 5px;
}

.front .col-center .home_blocks h3 {
float: left;
height: 59px;
margin-left: -27px;
margin-top: -23px;
padding-left: 58px;
padding-top: 40px;
width: 140px;
}
.front .col-center .home_blocks #block-block-1 h3 {
background: url("/sites/default/themes/blueprint/css/images/announce1.png") no-repeat scroll 0 0 transparent;
}
.front .col-center .home_blocks #block-block-2 h3 {
background: url("/sites/default/themes/blueprint/css/images/announce2.png") no-repeat 0 0;
margin-left: -21px;
}
.front .col-center .home_blocks #block-block-3 h3 {
background: url("/sites/default/themes/blueprint/css/images/announce3.png") no-repeat 0 0;
}
.front .col-center .home_blocks #block-block-4 h3 {
background: url("/sites/default/themes/blueprint/css/images/announce4.png") no-repeat 0 0;
margin-top: -33px;
padding-top: 52px;
}

/**** Footer ****/
#footer {
background: url("/sites/default/themes/blueprint/css/images/menu_bg.png") repeat-x scroll left top transparent;
float: left;
margin-top: -20px;
min-height: 45px;
width: 100%;
}


#footer #footer-message {
padding-top: 15px;
color: #FFFFFF;
text-align: center;
}
/**** Right Column on the homepage ****/
.home_right {
background: url("/sites/default/themes/blueprint/css/images/right_bg.jpg") repeat-x scroll 0 0 #C6EAF8;
float: right;
margin-right: 20px;
margin-top: 36px;
width: 254px;
}
.home_right  h3 {
background: url("/sites/default/themes/blueprint/css/images/video_header.png") no-repeat scroll 0 0;
color: #F68200;
font-size: 1.7em;
height: 52px;
margin-top: -24px;
padding-left: 60px;
margin-bottom: 0;
}
.home_right  img {
-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.11);
-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.11);
border: 5px solid #FFFFFF;
margin: 11px 15px 0;
}
.home_right  p:first-child {
background-color: #391507;
color: #FFFFFF;
margin: 0 15px;
padding: 5px;
}


.home_bottom {
float: right;
margin-top: 90px;
}
.home_bottom img {
float: right;
margin-bottom: 60px;
margin-right: 20px;
}
/**** Secondary page ****/
/**** Submenu ****/
#sidebar ul.menu {
list-style-type: none;
list-style-image: none;
}

#sidebar ul.menu li {
list-style-type: none;
list-style-image: none;
}

/*#maincontent #sidebar {
	float: right;
	width: 287px;
}*/
#maincontent #sidebar #block-menu_block-1 .content ul.menu {
background: url(images/submenu_bg.jpg) no-repeat scroll left bottom transparent;
float: right;
line-height: 2.5em;
list-style-type: none;
margin: 20px 0 0;
padding: 0;
width: 287px;
}
#maincontent #sidebar #block-menu_block-1 .content ul.menu li {
border-bottom: 1px solid #AFD1D3;
border-top: 1px solid #E6F4F5;
font-size: 1.5em;
margin-right: 53px;
display: block;
list-style-type: none;
}

#maincontent #sidebar #block-menu_block-1 .content ul.menu li.expanded ul.menu li.last {
border-bottom: 0px;
}

#maincontent #sidebar #block-menu_block-1 .content ul.menu li a {
color: #E84DA2;
background: url(images/submenu.gif) no-repeat scroll left center transparent;
padding-left: 35px;
}
#maincontent #sidebar #block-menu_block-1 .content ul.menu li.expanded ul.menu {
background: none repeat scroll 0 0 transparent;
float:none;
margin:0 0 0 14px;
width:220px;

}
#maincontent #sidebar #block-menu_block-1 .content ul.menu li.expanded ul.menu li {
border-top: 0 none;
font-size: 0.9em;
line-height: 1.6em;
margin-right: 0;
margin-left: 20px;
}



#maincontent #sidebar #block-menu_block-1 ul.menu li a.active {
background-color: #B5E4F6;
color: #00668C;
display: block;
}

#maincontent #sidebar #block-menu_block-1 .content ul.menu li.first {
border-top: none;
}

#maincontent #sidebar #block-menu_block-1 ul.menu li.last a.active {
/*display: inline;*/
padding: 7px 3px 5px 33px;
}
#maincontent #sidebar #block-menu_block-1 ul.menu li.expanded ul.menu li a.active {

display: block;
padding: 0 0 0 35px;
}

.page-content-press-releases #maincontent #sidebar #block-menu_block-1 ul.menu li.last a.active {
display: block;
padding: 0 0 0 35px;
}
#currentSubmenu {
background-color: #B5E4F6;
}
#currentSubmenu a {
color: #00668c;
}
/**** Secondary page content area ****/
.not-front .col-center {
float: left;
padding: 15px 30px 0 36px;
width: 585px;
min-height: 600px;
}
#maincontent {
background-color: #FFFFFF;
float: left;
min-height: 800px;
width: 100%;
}

.not-front .col-center h2 {
color: #ff9622;
font-size: 3em;
text-shadow: 0 1px 0 #FFFFFF, 0 -1px 0 #DDDDDD;
padding-left: 55px;
}

.page-content-cribs #maincontent .col-center h2, .page-content-safety #maincontent .col-center h2, .page-content-bedding #maincontent .col-center h2, .page-content-bassinets-cradles #maincontent .col-center h2, .page-content-play-yards #maincontent .col-center h2, .page-content-toddler-beds #maincontent .col-center h2, .page-content-portable-bed-rails-0 #maincontent .col-center h2, .page-content-second-handheirloom #maincontent .col-center h2, .page-content-assembly-instructions-hardware-replacement #maincontent .col-center h2, .page-content-recalls-1 #maincontent .col-center h2, .page-content-drop-side-initiative #maincontent .col-center h2, .page-content-bassinet-recalls #maincontent .col-center h2, .page-content-blanket-recalls #maincontent .col-center h2, .page-content-bumper-pads #maincontent .col-center h2, .page-content-crib-recalls #maincontent .col-center h2, .page-content-mattress-recalls #maincontent .col-center h2, .page-content-play-yardplay-pen-recalls #maincontent .col-center h2, .page-content-jpma-certified-products #maincontent .col-center h2, .page-content-did-you-know #maincontent .col-center h2 {
background: url("/sites/default/themes/blueprint/css/images/announce1.png") no-repeat scroll 0 0;
height: 59px;
}

.page-content-news #maincontent .col-center h2, .page-content-events #maincontent .col-center h2, .page-content-media-toolkit #maincontent .col-center h2, .page-content-press-releases #maincontent .col-center h2 {
background: url("/sites/default/themes/blueprint/css/images/announce4.png") no-repeat scroll 0 0;
height: 73px;
padding-top: 22px;
}

.page-content-safety-videos #maincontent .col-center h2 {
background: url("/sites/default/themes/blueprint/css/images/video.gif") no-repeat scroll 0 0;
}

.page-content-baby-safety-month #maincontent .col-center h2 {
background: url("/sites/default/themes/blueprint/css/images/safety_month.gif") no-repeat scroll 0 50%;
}

.page-content-tips-mail #maincontent .col-center h2 {
background: url("/sites/default/themes/blueprint/css/images/mail.gif") no-repeat scroll 0 50%;
}
.page-content-partners-resources #maincontent .col-center h2 {
background: url("/sites/default/themes/blueprint/css/images/announce2.png") no-repeat scroll 0 0;
}

.not-front .col-center h3 {
color: #ce573b;
}

.not-front .col-center p:first-child img {
-moz-box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 2px 4px 5px rgba(0, 0, 0, 0.2);
border: 3px solid #FFFFFF;
float: right;
margin: -30px 0px 10px 10px;
}

.not-front .col-center p img {
border: 1px solid #DDDDDD;
}


body.admin-menu {
margin-top: 0px !important;
}

.video {
margin: 10px 15px 0px;
}
.page-content-safety-videos #maincontent .col-center h4{
color:#FF9622;
font-weight:bold;
text-shadow:0 1px 0 #FFFFFF, 0 -1px 0 #DDDDDD;}

